Subject: comint-process-echoes appears broken in 19.34.1

From: "Ron Courtright" <[email-masked]>
Date: Mon, 9 Sep 1996 22:58:34 -0700

Greetings,

First, thank you for your efforts in making emacs available.  I am using
v19.34.1 on NT 4b2 and it appears that setting comint-process-echoes to t
no longer stops the echo of the command when in shell mode.  BTW, the
command is echoed to the next line.  If set to nil, then the command is
echoed on the same line.

If this is a case of user error, please advise.

Again, thank you.

Be seeing you,

Ron

-------------------------------------------------------------------------
Ron Courtright                                            [email-masked]

PGP Key ID:                                                      4DF26355
PGP Key Fingerprint:     49 E4 D4 34 B1 4E 51 D1  94 65 CD 10 B2 A6 A4 52
-------------------------------------------------------------------------